Subject: Re: CCL:W:carbon nanotube with cap geometry

From: Joaquin Barroso Flores <joaco_barroso !v! yahoo.com>
Date: Tue, 26 Apr 2005 15:27:08 -0500 (CDT)

Try searchin for the software created by Mircea Diudea at Romania (Babes Bolyai University) for the construction of nanotubes and buckys, U only have to tell it haw many atoms and perhaps which point group!!!!! its great!!!! but the problem is i dont know if they have a freeware version
 
best wishes

David Gallagher <dgallagher !v! cachesoftware.com> wrote:
H56 Hect63r,

I have a C460 with both ends closed, as CAChe or pdb format. Let me know 
which you want and can email it to you.

Regards
David Gallagher

At 10:36 AM 4/23/2005, Hector, , Ismail wrote:
>Hi CCL.net,
>
> Would anyone have the cartesian coordinates or z-matrix for any 
> carbon nanotube (of any length or chirality) with an endcap on it? I 
> tried searching the web for one, but I could only find open-ended ones.
>
>Thanks,
>Hector
>
>
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST !v! ccl.net
>HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs
>
>use the Web based form from CCL Home Page

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to: CHEMISTRY !v! ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST !v! ccl.net 
HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

**********************************************************
                 Q. Joaqumn Barroso Flores

                 Instituto de Qummica UNAM 
      Correo Alterno: joaquin_barroso !v! correo.unam.mx
**********************************************************

---------------------------------
Do You Yahoo!?
Yahoo! Net: La mejor conexisn a internet y 25MB extra a tu correo por $100 al mes.